Create a fork

View as Markdown
Creates a [fork](https://learning.postman.com/docs/collaborating-in-postman/using-version-control/forking-elements/) of an existing environment.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

environmentIdstringRequiredformat: "uid"
The environment's unique ID.

Query parameters

workspaceIdstringRequired
The workspace's ID.

Request

This endpoint expects an object.
forkNamestringRequired
The forked environment's label.

Response

Successful Response
environmentobject
Information about the forked environment.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error